<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="40dp"
    >
    
    <View
        android:layout_width="match_parent"
        android:layout_height="0.1dp"
        android:background="#30FFFFFF"
        />

    <TextView
        android:id="@+id/item_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_marginStart="10dp"
        android:layout_marginTop="12dp"
        android:textAlignment="center"
        android:textColor="@color/white"
        android:textSize="12sp"
        android:textStyle="bold"
        />

    <TextView
        android:id="@+id/item_subtitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_marginStart="10dp"
        android:layout_below="@+id/item_title"
        android:layout_marginTop="4dp"
        android:layout_toStartOf="@+id/item_switch"
        android:textAlignment="textStart"
        android:textColor="@color/white"
        android:textSize="10sp"
        />

    <Switch
        android:id="@+id/item_switch"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_alignTop="@+id/item_title"
        android:layout_marginEnd="10dp"
        android:thumb="@drawable/selector_switch_thumb"
        android:track="@drawable/selector_switch_track"/>

</RelativeLayout>
